body {
	font: 17px Century Gothic, Arial, Helvetica, serif;
	color: #B1B2B3; 
	background: #5E42EC url(../images/site/line_vert.gif) repeat-y;
	padding: 98px 0 0 0;
	margin: 0;
}

a {	
	color: #B1B2B3;
	text-decoration: none;
	font-weight: bold;
}

#body-photos a {
	color: #111;
}

#body-photos .text-small a {
	color: #B1B2B3;
}

a:hover {
	text-decoration: underline;
}

#line {
	background: url(../images/site/line_horiz.gif) repeat-x 0;
	height: 12px;
	line-height: 12px;
	margin: 0 0 3px 0;
	padding: 0;
}

img {
	border: 0;
}

h1 { 
    margin: 0; 
    padding: 0; 
}

h1 a { 
    display: block; 
    text-indent: -1000em; /*\*/overflow: hidden; /**/
    background: #5E42EC url(../images/site/logo.gif);
    width: 131px; 
    height: 21px;
    line-height: 21px; 
    margin: 0 0 0 35px;
    padding: 0;
}

h2 {	  
	  font-size: 17px;
	  margin: 0;
	  padding: 0;
}

#body-shows h2 {
	margin-bottom: 5px;
}

h3, h4 {
	font-size: 17px;
	margin: 0;
	padding: 0;
}

#body-shows h3 {
	font-weight: normal;
}
	

#email {
		margin-left: -2px;
		margin-top: -2px;
}


#navigation {
		float: left;
		width: 181px;
		line-height: 21px;
		margin: 0;
		padding: 0;
}

#content {
		margin: 0 14px 14px 196px;
		padding: 0;
		text-align: justify;
}

ul {
		list-style: none;
		text-indent: none;
		margin: 0;
		padding: 0;
}

li#nav-shows {
		background: #5E42EC url(../images/site/shows.gif);
		height: 21px; 
		width: 54px;
		margin-left: 112px;
}

#body-shows li#nav-shows {
		background: #5E42EC url(../images/site/shows_highlight.gif);
		height: 21px; 
		width: 54px;
}

li#nav-bands {	
		background: #5E42EC url(../images/site/bands.gif);
		height: 21px; 
		width: 56px;
		margin-left: 110px;
}

#body-bands li#nav-bands {
		background: #5E42EC url(../images/site/bands_highlight.gif);
		height: 21px; 
		width: 56px;
}

li#nav-photos {
		background: #5E42EC url(../images/site/photos.gif);
		height: 21px; 
		width: 61px;
		margin-left: 105px;
}

#body-photos li#nav-photos {
		background: #5E42EC url(../images/site/photos_highlight.gif);
		height: 21px; 
		width: 61px;
}

li#nav-bio {
		background: #5E42EC url(../images/site/bio.gif);
		height: 21px; 
		width: 30px;
		margin-left: 136px;
}

#body-bio li#nav-bio {
		background: #5E42EC url(../images/site/bio_highlight.gif);
		height: 21px; 
		width: 30px;
}

li#nav-press {
		background: #5E42EC url(../images/site/press.gif);
		height: 21px; 
		width: 47px;
		margin-left: 119px;
}

#body-press li#nav-press {
		background: #5E42EC url(../images/site/press_highlight.gif);
		height: 21px; 
		width: 47px;
}

li#nav-discography {
		background: #5E42EC url(../images/site/discography.gif);
		height: 21px; 
		width: 108px;
		margin-left: 58px;
}

#body-discography li#nav-discography {
		background: #5E42EC url(../images/site/discography_highlight.gif);
		height: 21px; 
		width: 108px;
}

li#nav-links {
		background: #5E42EC url(../images/site/links.gif);
		height: 21px; 
		width: 40px;
		margin-left: 126px;
}

#body-links li#nav-links {
		background: #5E42EC url(../images/site/links_highlight.gif);
		height: 21px; 
		width: 40px;
}

li#nav-contact {
		background: #5E42EC url(../images/site/contact.gif);
		height: 21px; 
		width: 68px;
		margin-left: 98px;
}

#body-contact li#nav-contact {
		background: #5E42EC url(../images/site/contact_highlight.gif);
		height: 21px; 
		width: 68px;
}


li a { 
	display: block;
    text-indent: -1000em; /*\*/overflow: hidden; /**/
	height: 21px;
	margin: 0;
	padding: 0;
}



.box {
	font-weight: bold;
}

.box p {
	margin-top: 0px;
	font-weight: normal;
}

#body-photos #content {
	text-align: left;
}

.photo {
	display: inline;
}

.photo img {
	display: inline;
}

.shows_box p {
	font-weight: bold;
}

p {
	margin-top: 0px;
}

.small {
	font-size: 11px;
}

.text-medium, .text-large {
		font-weight: bold;
}

#body-bands .text-medium, #body-bands .text-small {
	padding: 5px 0 0;
	font-weight: normal;
}

.text-small {
	font-size: 11px;
}

.entry {
	padding: 0 0 20px;
}

.entry p {
	margin: 3px 0 0;
	padding: 0;
}

#body-shows p, .text-medium {
	font-size: 13px;
}

#body-shows p {
	font-weight: bold;
}

#body-bands p {
	margin: 0;
	padding: 0;
}

.text-large {
	font-size: 17px;
}

#photos {
	padding-top: 5px;
}